format_version: '1.0'

repository_url: https://github.com/Hamlib/Hamlib

sequence:
  base_version:
    input_file: 'a475ebf0.zip'
    commit_sha1: a475ebf0174fe93b73f20ae50b6b88df05a5faa2
  fix_attempt:
    - input_file: '8827f081.diff'
      commit_sha1: 8827f081ddfd2fbc0d6fa5bf75bf5f2cf9d9760e
    - input_file: '4c87229e.diff'
      commit_sha1: 4c87229e65892e908dc82afbd3ca32277689e148
    - input_file: 'd1f857c1.diff'
      commit_sha1: d1f857c131be34cb6934724cb5c769b8602b0a8f
    - input_file: 'c16be1c2.diff'
      commit_sha1: c16be1c2642bd8b4fc949a8a3decf47f9ea539c2
    - input_file: 'c3c1aa99.diff'
      commit_sha1: c3c1aa9998b85cb0179ccab72c110f061dd6f707
    - input_file: 'b5f7c588.diff'
      commit_sha1: b5f7c5884b5475cd34cda6709180a161c99c0cc0
    - input_file: '511435c7.diff'
      commit_sha1: 511435c73e9a9164085117b77e9fbb3049da31ac
    - input_file: '3490fed0.diff'
      commit_sha1: 3490fed03c06dcac3a7600073a62f28352b08c30
    - input_file: 'dd3ed134.diff'
      commit_sha1: dd3ed134dd636a6c642eb64aa7fa2f943973cc38
    - input_file: '8954ecf9.diff'
      commit_sha1: 8954ecf9d4c3afebde8eb82eca0e8c713dffb6b5
    - input_file: 'bdbf6409.diff'
      commit_sha1: bdbf64091028a734c5c4e616b84a3f694735aa09
    - input_file: 'da2dac8b.diff'
      commit_sha1: da2dac8b72bcf433e1c69f375bac03bdfd82e09b
    - input_file: '5b2fa8dc.diff'
      commit_sha1: 5b2fa8dc529d36d38af5842a53f0b3c5aa05c3a2
    - input_file: 'a9b2907c.diff'
      commit_sha1: a9b2907c76de16a1b770d5df49643b6ac4602736
    - input_file: '9ea46c07.diff'
      commit_sha1: 9ea46c07c217f57c6c1dbc98c170c8abdc86e855
    - input_file: 'b3aa0051.diff'
      commit_sha1: b3aa00511938207c2d0c5adcd91a476e27fba16f
    - input_file: 'f228bda1.diff'
      commit_sha1: f228bda1a2555afd8f23411af2e12156cc956cbb
    - input_file: '88357404.diff'
      commit_sha1: 883574049b04756be80dfafd24badbb8c5f8a096
    
  expected_fix:
    input_file: 'acbe8da8.diff'
    commit_sha1: acbe8da8a1aa513f47f4dd5b31cd7697d47fc76f

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/Hamlib/Hamlib/issues/451
